Version: app-vim/vim-spell-es 20060208:0

Depends On: || ( >=app-editors/vim-7_alpha >=app-editors/gvim-7_alpha )

USE Flags:

20060208
"~alpha amd64 ppc sparc x86"
comments powered by Disqus